.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.376629,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376629,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376629,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.516800px;}
.lsf{letter-spacing:-0.337774px;}
.ls2{letter-spacing:-0.335616px;}
.lsd{letter-spacing:-0.269344px;}
.ls16{letter-spacing:-0.226480px;}
.ls12{letter-spacing:-0.214138px;}
.ls5{letter-spacing:-0.209304px;}
.ls10{letter-spacing:-0.181154px;}
.ls13{letter-spacing:-0.164616px;}
.ls17{letter-spacing:-0.061347px;}
.ls14{letter-spacing:-0.036054px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.062502px;}
.ls15{letter-spacing:0.106734px;}
.lse{letter-spacing:0.154037px;}
.ls6{letter-spacing:0.254174px;}
.ls1{letter-spacing:0.328320px;}
.ls3{letter-spacing:0.329414px;}
.lsb{letter-spacing:0.332181px;}
.ls9{letter-spacing:0.394531px;}
.ls8{letter-spacing:0.401614px;}
.ls7{letter-spacing:0.405384px;}
.ls18{letter-spacing:0.469376px;}
.ls4{letter-spacing:0.503242px;}
.lsc{letter-spacing:1.120240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.174922px;}
.ws5{word-spacing:-0.077064px;}
.ws6{word-spacing:-0.073294px;}
.ws7{word-spacing:-0.066211px;}
.ws1{word-spacing:-0.001094px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.074146px;}
.ws3{word-spacing:0.537624px;}
.ws8{word-spacing:0.841259px;}
.wsa{word-spacing:1.019403px;}
.ws10{word-spacing:1.066706px;}
.wsd{word-spacing:1.110938px;}
.ws11{word-spacing:1.234787px;}
.wsf{word-spacing:1.338056px;}
.wsc{word-spacing:1.354594px;}
.wse{word-spacing:1.387578px;}
.ws9{word-spacing:1.442784px;}
.wsb{word-spacing:1.511214px;}
._0{margin-left:-8.451200px;}
._1{width:1474.400091px;}
._2{width:1507.840030px;}
.fc4{color:rgb(59,59,59);}
.fc0{color:rgb(102,102,102);}
.fc2{color:rgb(172,172,172);}
.fc1{color:rgb(0,161,242);}
.fc3{color:rgb(255,255,255);}
.fs0{font-size:30.400000px;}
.fs4{font-size:39.520000px;}
.fs1{font-size:42.560000px;}
.fs3{font-size:60.800000px;}
.fs2{font-size:109.440000px;}
.y17{bottom:2.374379px;}
.y16{bottom:41.551634px;}
.y0{bottom:45.300654px;}
.y1b{bottom:46.300392px;}
.y1{bottom:47.050190px;}
.y15{bottom:80.728889px;}
.y1a{bottom:85.477647px;}
.y14{bottom:119.906144px;}
.y19{bottom:124.654902px;}
.y13{bottom:159.083399px;}
.y12{bottom:198.260654px;}
.y11{bottom:237.437908px;}
.y10{bottom:276.615163px;}
.yf{bottom:315.792418px;}
.ye{bottom:354.969673px;}
.yd{bottom:392.959739px;}
.y2{bottom:626.836078px;}
.y3{bottom:745.555033px;}
.yc{bottom:793.042614px;}
.yb{bottom:815.599216px;}
.ya{bottom:839.343007px;}
.y9{bottom:863.086797px;}
.y8{bottom:885.643399px;}
.y7{bottom:909.387190px;}
.y6{bottom:931.943791px;}
.y5{bottom:962.810719px;}
.y4{bottom:1009.111111px;}
.y18{bottom:1028.855942px;}
.h3{height:28.971200px;}
.h8{height:37.662560px;}
.h6{height:40.559680px;}
.h4{height:41.666240px;}
.h7{height:57.942400px;}
.h5{height:104.296320px;}
.h9{height:161.457778px;}
.h2{height:1143.263529px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w3{width:391.772549px;}
.w2{width:831.032680px;}
.w1{width:834.156863px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x0{left:60.921569px;}
.x1{left:62.483660px;}
.x2{left:397.708497px;}
.x4{left:433.324183px;}
.x3{left:486.747712px;}
.x5{left:495.807843px;}
.x7{left:670.762092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.441118pt;}
.lsf{letter-spacing:-0.288310pt;}
.ls2{letter-spacing:-0.286467pt;}
.lsd{letter-spacing:-0.229900pt;}
.ls16{letter-spacing:-0.193313pt;}
.ls12{letter-spacing:-0.182779pt;}
.ls5{letter-spacing:-0.178653pt;}
.ls10{letter-spacing:-0.154625pt;}
.ls13{letter-spacing:-0.140509pt;}
.ls17{letter-spacing:-0.052363pt;}
.ls14{letter-spacing:-0.030774pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.053349pt;}
.ls15{letter-spacing:0.091104pt;}
.lse{letter-spacing:0.131479pt;}
.ls6{letter-spacing:0.216952pt;}
.ls1{letter-spacing:0.280240pt;}
.ls3{letter-spacing:0.281174pt;}
.lsb{letter-spacing:0.283535pt;}
.ls9{letter-spacing:0.336755pt;}
.ls8{letter-spacing:0.342801pt;}
.ls7{letter-spacing:0.346018pt;}
.ls18{letter-spacing:0.400639pt;}
.ls4{letter-spacing:0.429545pt;}
.lsc{letter-spacing:0.956188pt;}
.ws2{word-spacing:-0.149305pt;}
.ws5{word-spacing:-0.065778pt;}
.ws6{word-spacing:-0.062561pt;}
.ws7{word-spacing:-0.056515pt;}
.ws1{word-spacing:-0.000934pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.063287pt;}
.ws3{word-spacing:0.458892pt;}
.ws8{word-spacing:0.718062pt;}
.wsa{word-spacing:0.870118pt;}
.ws10{word-spacing:0.910493pt;}
.wsd{word-spacing:0.948248pt;}
.ws11{word-spacing:1.053961pt;}
.wsf{word-spacing:1.142106pt;}
.wsc{word-spacing:1.156222pt;}
.wse{word-spacing:1.184376pt;}
.ws9{word-spacing:1.231498pt;}
.wsb{word-spacing:1.289907pt;}
._0{margin-left:-7.213577pt;}
._1{width:1258.483760pt;}
._2{width:1287.026637pt;}
.fs0{font-size:25.948117pt;}
.fs4{font-size:33.732552pt;}
.fs1{font-size:36.327364pt;}
.fs3{font-size:51.896234pt;}
.fs2{font-size:93.413222pt;}
.y17{bottom:2.026667pt;}
.y16{bottom:35.466667pt;}
.y0{bottom:38.666667pt;}
.y1b{bottom:39.520000pt;}
.y1{bottom:40.159995pt;}
.y15{bottom:68.906667pt;}
.y1a{bottom:72.960000pt;}
.y14{bottom:102.346667pt;}
.y19{bottom:106.400000pt;}
.y13{bottom:135.786667pt;}
.y12{bottom:169.226667pt;}
.y11{bottom:202.666667pt;}
.y10{bottom:236.106667pt;}
.yf{bottom:269.546667pt;}
.ye{bottom:302.986667pt;}
.yd{bottom:335.413333pt;}
.y2{bottom:535.040000pt;}
.y3{bottom:636.373333pt;}
.yc{bottom:676.906667pt;}
.yb{bottom:696.160000pt;}
.ya{bottom:716.426667pt;}
.y9{bottom:736.693333pt;}
.y8{bottom:755.946667pt;}
.y7{bottom:776.213333pt;}
.y6{bottom:795.466667pt;}
.y5{bottom:821.813333pt;}
.y4{bottom:861.333333pt;}
.y18{bottom:878.186662pt;}
.h3{height:24.728556pt;}
.h8{height:32.147122pt;}
.h6{height:34.619978pt;}
.h4{height:35.564489pt;}
.h7{height:49.457111pt;}
.h5{height:89.022800pt;}
.h9{height:137.813333pt;}
.h2{height:975.840000pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:334.400000pt;}
.w2{width:709.333333pt;}
.w1{width:712.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x0{left:52.000000pt;}
.x1{left:53.333333pt;}
.x2{left:339.466667pt;}
.x4{left:369.866667pt;}
.x3{left:415.466667pt;}
.x5{left:423.200000pt;}
.x7{left:572.533333pt;}
}
